<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="Theme.XhlyManageApp" parent="android:Theme.Material.Light.NoActionBar" />
    <style name="MyStyle" parent="Theme.AppCompat.NoActionBar">
      <item name="android:overScrollMode">never</item>
      <item name="android:windowBackground">@drawable/main_bg</item>
    </style>
</resources>